*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  display: flex;
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
  background-color: #0f1b29 !important;
  justify-content: center;
  flex-direction: row;
  overflow-y: auto !important;
}

.columnIt {
  display: flex;
  position: relative;
  flex-direction: column;
  width: 50%;
  height: fit-content;
  margin: 0.2rem;
}
.tContainer {
  display: flex;
  position: relative;
  height: fit-content;
  max-width: 90%;
  width: 70%;
  flex-direction: column;
}

/* .container {
  display: flex;
  position: relative;
  height: fit-content;
  max-width: 80%;
  width: 70%;
  flex-direction: row;
} */

.header {
  display: flex;
  position: relative;
  font-size: 2.5rem;
  color: white;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-weight: 700;
}

.box {
  display: flex;
  position: relative;
  width: 50%;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  /* border: 2px solid green; */
  margin-top: 2rem;
  flex-direction: column;
}

.content {
  display: flex;
  position: relative;
  font-size: 2rem;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: #2aa7df;
}

.image3by3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  box-sizing: border-box;
  overflow: hidden;
  padding: 10px;
}

.circleStyle {
  display: flex;
  height: 22rem;
  width: 22rem;
  position: relative;
  border-radius: 50%;
  margin-left: 1rem;
}
.parentDiv {
  display: flex;
  position: relative;
  flex-direction: column;
  width: 100%;
  height: fit-content;
  align-items: center;
  margin-bottom: 2rem;
}

.rowImage {
  display: flex;
  position: relative;
  /* height: 20rem; */
  width: 70%;
  margin-bottom: 2rem;
  margin-top: 2rem;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

.imagesContain {
  display: flex;
  position: relative;
  width: 26.6rem;
  height: 20rem;
}
.imagess {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: flex-start;

  width: 26.6rem;
  height: fit-content;
}

.detail {
  display: flex;
  position: relative;
  font-size: 1.2rem;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 500;
  color: white;
  margin-top: 0.8rem;
}

.gridImage {
  display: grid;
  position: relative;
  grid-template-columns: repeat(4, auto);
  gap: 0.5rem;
  overflow: hidden;
  padding: 0.5rem;
}

.imageAlot {
  height: fit-content;
  width: 18rem;
  height: 12rem;
  object-fit: cover;
  border: 2px solid white;
}

.leftside40 {
  display: flex;
  position: relative;
  flex-direction: column;
  width: 30%;
  height: fit-content;
  /* border: 1px solid orange; */
}

.rightside60 {
  display: flex;
  position: relative;
  flex-direction: column;
  width: 65%;
  height: fit-content;
  /* border: 1px solid green; */
}

.outerborder {
  display: flex;
  position: relative;
  min-height: 15rem;
  height: fit-content;
  width: 80vw;
  align-self: center;
  border: 4px solid white;
  margin-top: 2.5rem;
  border-radius: 34px;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
}

.pointno {
  display: flex;
  position: absolute;
  height: 4rem;
  width: 4rem;
  justify-content: center;
  align-items: center;
  background-color: #faaf41;
  border-radius: 50%;
  color: white;
  font-size: 22px;
  font-weight: 700;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  top: 0;
  left: 0;
}

.coloredContent {
  display: flex;
  position: relative;
  flex-direction: column;
  min-height: 15rem;
  height: fit-content;
  width: 100%;
  margin: 0.2rem;
  background-image: linear-gradient(to right, #368cc9, #34508f);
  border-radius: 34px;
  padding-bottom: 1rem;
}

.imagessExtra {
  height: 18rem;
  margin: 1rem;
  border: 4px solid white;
  border-radius: 7px;
  margin-top: 1.3rem;
}

.headerspace {
  display: flex;
  position: relative;
  height: fit-content;
  width: fit-content;
  color: white;
  /* border: 2px solid green; */
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin-left: 7rem;
  margin-right: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 1.8rem;
}

.rowImageAndText {
  display: flex;
  position: relative;
  flex-direction: row;
  justify-content: space-between;
}

.foursections {
  display: grid;
  position: relative;
  grid-template-columns: repeat(2, 1fr);
  padding: 2rem;
  gap: 0.5rem;
}